# API 基础地址
VITE_API_BASE_URL=https://www.yicaishuzhi.com/api

# Coze AI 聊天助手配置
VITE_COZE_BOT_ID=7524958762676305971
VITE_COZE_SDK_URL=https://lf-cdn.coze.cn/obj/unpkg/flow-platform/chat-app-sdk/1.2.0-beta.10/libs/cn/index.js
VITE_COZE_ICON_URL=https://wanlvzhisong-1387432270.cos.ap-guangzhou.myqcloud.com/2026/01/14/fb2fb9fb-7b71-4fc0-81f9-9eb7215d0fc3.jpeg
VITE_COZE_AVATAR_URL=https://wanlvzhisong-1387432270.cos.ap-guangzhou.myqcloud.com/2026/01/14/99595bd6-455b-43d9-857c-c5e6a485d94a.png
